## ev-mapping

ev-mapping

## Functions

EvMapping * | ev_mapping_list_find ()
EvMapping * | ev_mapping_list_find_custom ()
gpointer | ev_mapping_list_get_data ()

## Types and Values

struct | EvMapping

## Description

## Functions

### ev_mapping_list_find ()

    EvMapping *
    ev_mapping_list_find (EvMappingList *mapping_list,
                          gconstpointer data);

### ev_mapping_list_find_custom ()

    EvMapping *
    ev_mapping_list_find_custom (EvMappingList *mapping_list,
                                 gconstpointer data,
                                 GCompareFunc func);

### ev_mapping_list_get_data ()

    gpointer
    ev_mapping_list_get_data (EvMappingList *mapping_list,
                              gdouble x,
                              gdouble y);

## Types and Values

### struct EvMapping

    struct EvMapping {
    	EvRectangle area;
    	gpointer    data;
    };